if not exists(select * from information_schema.columns 
				where table_name='PDV_VD_IT_REC' and column_name='ORIGEM_REC' )
begin
ALTER TABLE dbo.PDV_VD_IT_REC ADD
	ORIGEM_REC int NULL

ALTER TABLE dbo.PDV_VD_IT_REC ADD CONSTRAINT
	DF_PDV_VD_IT_REC_ORIGEM_REC DEFAULT (0) FOR ORIGEM_REC
END